#ifndef farts_h
#define farts_h
#include "Wumbo-Scene.h"
class scYouWin : public Wumbo::Scene
{
public:
		scYouWin();
		scYouWin(Wumbo::Program *prog);
		void begin();
		void update();
		void render();
		void end();
		void onClose();
};
#endif